#container {margin:0px;margin-left:-15px; background:transparent; padding:0px;}
#container h1 { font-size:24px; color:#FFFFFF; font-weight:normal; text-align:center; background:#333333; padding:10px; }
#container p { text-align:justify; padding:5px 10px 5px; margin:0px; }
#container p ol, #container p ul { margin:0px auto 0px; }
#container p.notes { color:#999999; font-size:10px; }

#DescriptionImage {
    margin:0px 0px 0px 20px;
    color:#787878;
    font-size: 11px;
    font-weight: normal;
}
/* thumbnail slider begin */

/* apply the gallery design - links slider */
#gallery_container {  width:492px ; height:94px ; margin:10px auto 10px; background:#EBE2E5 ; padding:7px 0px 0px; display:block; position:relative; }
/* the width is set to show the number of thumbnails that will be visible */
#thumb_container{ position:relative ; overflow:hidden ; width:442px ; height:90px ; margin:0px auto 0px;  }
/* the thumbnails container */
#thumbs { white-space:nowrap; display:block; position:relative; }

#thumbs a { padding:0px; margin:0px; }
#thumbs a img{ border:1px #333333 solid; }

/* DIV container slider example */
#gallery_container2 { margin:0px auto 0px; background:transparent ; padding:0px 0px 0px; display:block; position:relative; }

/* create custom forward-backward buttons for this container */
#gallery_container2 .addfwd { display:block; position:absolute; cursor:pointer; width:14px; height:100px; top:0px; right:0px; background:url(../../imgs/tpl/slider/fwd.gif) no-repeat center;  }
#gallery_container2 .addbkwd { display:block; position:absolute; cursor:pointer; width:14px; height:100px; top:0px; left:0px; background:url(../../imgs/tpl/slider/back.gif) no-repeat center;  }

/* the width is set to show the number of thumbnails that will be visible */
#thumb_container2{ position:relative ; overflow:hidden ; height:100px; margin:0px auto 0px; }
/* the thumbnails container; set a width on it so everything will be fine */
#thumbs2 { display:block; position:relative; width:6000px; }

#thumbs2 div.thumbnail { display:block; position:relative; float:left; margin-right:4px; font-size:11px; width:55px; text-align:center; }

#thumbs2 a { padding:0px; margin:0px; clear:both; display:block; }
/*#thumbs2 a img{ border:1px #333333 solid; }*/
/*#thumbs2 a:hover img{width:77px; height:75px;}*/


/* the forward and backward buttons */
#thumbs2 .addfwd { display:block; position:absolute; cursor:pointer; width:14px; height:100px; top:0px; right:0px; background:url(../../imgs/tpl/slider/fwd.gif) no-repeat center;  }
#thumbs2 .addbkwd { display:block; position:absolute; cursor:pointer; width:14px; height:100px; top:0px; left:0px; background:url(../../imgs/tpl/slider/back.gif) no-repeat center;  }
/* thumbnail slider end */

/* banner rotator */
#banners_container { display:block; position:relative; width:557px; height:140px; margin:0px auto 0px; border:1px #CCCCCC solid; }
#banner_container { position:relative ; overflow:hidden ; width:557px ; height:134px ; margin:0px auto 0px;  }
#banners { white-space:nowrap; display:block; position:relative; }
#banners a img { border:none; }
